html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

#btn_entrar{
  border-radius: 50px;
}

#bg_login{
  background-color: white;
  background-image: url('../img/bg_login.jpg');
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
}

#container{
  height: 100vh;
  background-image: url('../img/bg_login2.jpg');
}

#logo_lg{
  position: fixed;
  top: 50px;
  left: 50px;
  z-index: 10;
}

#logo_lg>img{
  height: 10vh;
  width: auto;
}

#logo_empresa{
  border: 1px solid gray;
  border-radius: 50%;
  height: 20vh;
}

#login_panel{
  min-width: 300px;
  min-height: 400px;
  background-color: white;
  box-shadow: 0px 15px 15px 0px gray;
}

#email{
  margin-top: 20px;
  outline: none !important;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid gray;
}

#email:focus{
  outline: none !important;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid gray;
}

#senha{
  outline: none !important;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid gray;
  border-radius: 0;
}

#senha:focus{
  outline: none !important;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 1px solid gray;
}

/* Change the white to any color ;) */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.bg-white{
  background-color: white;
}

.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.has-search .form-control {
  padding-left: 2.375rem;
}

.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}